Subject: Chinese fonts

From: "[none]" <[email-masked]>
Date: Sat, 21 Mar 1992 23:37:53 PST

I wonder if someone can give me help on installing fonts on Chinese OS.
I have hands on some additional fonts for both TA and BEI. But I don't
know whether I should put them right into the system folder (6.0.7) or
insert with the disk after the message "please insert font disk"? I tried
both, but got the result that either the system bomed with address error
or the fonts did not even change. I guess I have problem understanding
the function of Chinese fonts. It surely does not work like English fonts
that you can see and select them from menu. Can we see a list of Chinese
fonts somewhere and select them as we can with the English system? The
defaut font is a system font or one of the replaceable font? Someone
please help me. Thanks. Alex.